PHPmyGallery '_conf/_php-core/common-tpl-vars.php' 远程文件漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183534 漏洞类型 代码注入
发布时间 2009-02-27 更新时间 2009-02-27
CVE编号 CVE-2008-6318 CNNVD-ID CNNVD-200902-635
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-635
|漏洞详情
PHPmyGallery是一个单用户易于理解和使用的图片库管理工具。PHPmyGallery1.5beta版本的_conf/_php-core/common-tpl-vars.php中存在PHP远程文件包含漏洞。远程攻击者可以借助admindir参数中的一个URL,执行任意PHP代码。此漏洞不同于CVE-2008-6317。
|参考资料

来源:BID
名称:32723
链接:http://www.securityfocus.com/bid/32723
来源:MILW0RM
名称:7399
链接:http://www.milw0rm.com/exploits/7399